Bug 694900 - Missing icon in xfce4-panel 'Add new items' dialog
Summary: Missing icon in xfce4-panel 'Add new items' dialog
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-panel
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedNTH
Depends On:
Blocks: F15-accepted, F15FinalFreezeExcept F15Target-xfce
TreeView+ depends on / blocked
 
Reported: 2011-04-08 19:35 UTC by Christoph Wickert
Modified: 2011-05-10 03:29 UTC (History)
4 users (show)

Fixed In Version: xfce4-panel-4.8.3-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 694902 694903 694904 (view as bug list)
Environment:
Last Closed: 2011-05-10 03:29:45 UTC


Attachments (Terms of Use)

Description Christoph Wickert 2011-04-08 19:35:28 UTC
Description of problem:
The clock plugin from xfce4-panel lacks an icon in the 'Add new items' dialog. of xfce4-panel.

Version-Release number of selected component (if applicable):
xfce4-panel-4.8.2-3.fc15

Comment 1 Fedora Update System 2011-05-09 06:55:05 UTC
xfce4-panel-4.8.3-2.fc15,orage-4.8.1-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/xfce4-panel-4.8.3-2.fc15,orage-4.8.1-3.fc15

Comment 2 Christoph Wickert 2011-05-09 09:58:48 UTC
Adam, please make sure this gets into final. Blocking F15-accepted.

Comment 3 Adam Williamson 2011-05-09 15:56:00 UTC
NTH status reviewed out-of-cycle at the 2011-05-09 QA meeting. Accepted as it's an obvious polish issue, not fixable by updates for the live image case, in a non-blocking desktop (Xfce).



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 4 Fedora Update System 2011-05-09 22:38:40 UTC
Package xfce4-panel-4.8.3-2.fc15, orage-4.8.1-3.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xfce4-panel-4.8.3-2.fc15 orage-4.8.1-3.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/xfce4-panel-4.8.3-2.fc15,orage-4.8.1-3.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-05-10 03:29:41 UTC
xfce4-panel-4.8.3-2.fc15, orage-4.8.1-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.